.home-container {
  display: flex;
  flex-direction: column;
  align-items: center;
}

h1 {
  text-align: center;
}
form {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin: 30px;
  border: 1px solid var(--text-color);
  width: 500px;
  padding: 30px;
  box-shadow: 0 0 12px rgba(0, 0, 0, 0.2);
  border-radius: 5px;
}

input {
  margin: 20px;
  font-size: 20px;
  border: none;
  background-color: var(--bg-color);
  border-bottom: 1px solid var(--text-color);
  outline: none;
}

.btn {
  width: 100px;
  height: 50px;
  background-color: var(--text-color);
  color: var(--bg-color);
}
